## ora2pg 5.5

=== debian/changelog ===
ora2pg (5.5-1) unstable; urgency=low

  * New upstream release.
  * debian/source: Added support debsrc3
  * debian/README.source: Added.
  * debian/control: Removed ${shlibs:Depends} from Depends
  * debian/copyright: Updated.
  * Repacked upstream tarball to bzip2 -9 compression

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Mon, 28 Dec 2009 17:00:11 -0500

ora2pg (5.4-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update copyright date.
  * debian/control: Changed Maintainer field.
  * debian/control: Fix debhelper-but-no-misc-depends lintian warning.
  * debian/rules: Added library PLSQL.pm and generate man.
  * Updated standards version.
  * New maintainer. Closes: #548323
  * move perl from B-D, to B-D-I

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sat, 31 Oct 2009 16:17:56 -0500

ora2pg (4.11-1) unstable; urgency=low

  * New upstream release

 -- Peter Eisentraut <petere@debian.org>  Wed, 07 Jan 2009 00:33:51 +0200

ora2pg (4.9-1) unstable; urgency=low

  * New upstream release
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Sat, 15 Nov 2008 12:42:19 +0200

ora2pg (4.7-1) unstable; urgency=low

  * New upstream release
    - Obsoletes string-compare.patch

 -- Peter Eisentraut <petere@debian.org>  Tue, 29 Jan 2008 11:37:56 +0100

ora2pg (4.6-1) unstable; urgency=low

  * New upstream release
  * Updated standards version
  * Changed Homepage location and watch file to pgFoundry

 -- Peter Eisentraut <petere@debian.org>  Mon, 07 Jan 2008 14:38:16 +0100

ora2pg (4.5-2) unstable; urgency=medium

  * libcompress-zlib-perl is a Depends

 -- Peter Eisentraut <petere@debian.org>  Tue, 20 Nov 2007 12:30:34 +0100

ora2pg (4.5-1) unstable; urgency=low

  * Initial release

 -- Peter Eisentraut <petere@debian.org>  Wed, 24 Oct 2007 15:33:06 +0200
