=== debian/control ===
Source: ora2pg
Section: contrib/misc
Priority: extra
Maintainer: Julián Moreno Patiño <darkjunix@gmail.com>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: perl
Standards-Version: 3.8.3
Homepage: http://ora2pg.projects.postgresql.org/

Package: ora2pg
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcompress-zlib-perl, libdbd-oracle-perl, libdbi-perl, libstring-random-perl
Recommends: postgresql-client
Suggests: libdbd-pg-perl
Description: Oracle to PostgreSQL database schema converter
 This package contains a Perl module and a companion script to convert an
 Oracle database schema to PostgreSQL and to migrate the data from an
 Oracle database to a PostgreSQL database.
