=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

DEB_INSTALL_EXAMPLES_ora2pg = ora2pg.conf

common-install-indep::
	install -m 644 -D Ora2Pg.pm $(DEB_DESTDIR)/usr/share/perl5/Ora2Pg.pm
	install -m 644 -D PLSQL.pm $(DEB_DESTDIR)/usr/share/perl5/PLSQL.pm
	install -m 755 -D ora2pg.pl $(DEB_DESTDIR)/usr/bin/ora2pg
	dh_installdirs usr/share/man/man1 usr/share/man/man3
	pod2man Ora2Pg.pm $(DEB_DESTDIR)/usr/share/man/man3/Ora2Pg.3
	pod2man PLSQL.pm $(DEB_DESTDIR)/usr/share/man/man3/PLSQL.3
	dh_link usr/share/man/man3/Ora2Pg.3.gz usr/share/man/man1/ora2pg.1.gz
	dh_link usr/share/man/man3/PLSQL.3.gz usr/share/man/man1/plsql.1.gz
