## ora2pg 6.2

=== debian/changelog ===
ora2pg (6.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches: Refreshed all patches.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sat, 19 Jun 2010 18:52:06 -0500

ora2pg (6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Adjusted regular expression.
  * debian/rules: Used dh_auto_configure instead perl Makefile.PL
  * debian/patches: Updated.
  * debian/copyright: Copyright dates updated.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sun, 23 May 2010 14:07:19 -0500

ora2pg (6.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Changed cdbs to debhelper 7.0.50~ from B-D
  * debian/control: Add quilt to B-D
  * debian/rules: Used debhelper 7.0.50~ overrides
  * debian/copyright: Updated the license.
  * debian/patches: Fixed lintian errors.
  * debian/watch: Updated regular expression.
  * Updated standards version.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sun, 21 Mar 2010 12:05:11 -0500
