=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: contrib/misc
 Priority: extra
 Maintainer: Julián Moreno Patiño <darkjunix@gmail.com>
-Build-Depends: cdbs, debhelper (>= 5)
-Build-Depends-Indep: perl
-Standards-Version: 3.8.3
+Build-Depends: perl, debhelper (>= 7.0.50~)
+Standards-Version: 3.8.4
 Homepage: http://ora2pg.projects.postgresql.org/
 
 Package: ora2pg
