=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	INSTALLDIRS=vendor \
	QUIET=1 \
	BINDIR=/usr/bin \
	CONFDIR=/etc/ora2pg \
	MANDIR=/usr/share/man/man3 \
	DOCDIR=/usr/share/doc/ora2pg \
	DESTDIR=debian/ora2pg/

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
