=== debian/watch ===
version=3
http://pgfoundry.org/frs/?group_id=1000312 /frs/download.php/[0-9]+/ora2pg-([0-9.]+).tar.bz2  debian  uupdate
