## ora2pg 8.6

=== debian/changelog ===
ora2pg (8.6-1) unstable; urgency=low

  * New upstream release
  * Refresh all patches

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Wed, 13 Jul 2011 17:29:21 -0500

ora2pg (8.5-1) unstable; urgency=low

  * New upstream release.
  * Refresh all patches.
  * Set debhelper v8 in B-D
  * Switch compat level 7 to 8

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Wed, 06 Jul 2011 04:19:14 -0500

ora2pg (8.4-1) unstable; urgency=low

  * New upstream release.
  * Update watch file.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Fri, 10 Jun 2011 23:53:20 -0500

ora2pg (8.3-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes).
  * Refresh all patches.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Mon, 23 May 2011 06:27:38 -0500

ora2pg (8.1-1) unstable; urgency=low

  * New upstream release
  * Remove Suggests in control file
    + Move libdbd-pg-perl to Depends

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Tue, 05 Apr 2011 14:57:08 -0500

ora2pg (8.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh all patches.
  * Update DEP5 format

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Fri, 25 Mar 2011 14:13:52 -0500

ora2pg (7.3-1) unstable; urgency=low

  * New upstream release
  * Removed 02_avoid_ftbfs.diff
    + Merge with upstream
  * Patch to remove unnecessary files

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Wed, 09 Mar 2011 22:03:44 -0500

ora2pg (7.2-1) unstable; urgency=low

  * New upstream release.
  * Upadted 01_Ora2Pg.pod.diff
  * Adopted DEP5 Format
  * Added patch to avoid FTBFS
    + Remove unnecesarry files

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Tue, 25 Jan 2011 17:56:47 -0500

ora2pg (7.1-1) unstable; urgency=low

  * New upstream release.
  * Drop 02_Makefile.PL.diff
    + Now Makefile.PL do it.
  * Updated 01_Ora2Pg.pod.diff
    + Best description.
    + Only fix wrong paths.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sun, 05 Dec 2010 12:57:22 -0500

ora2pg (7.0-1) unstable; urgency=low

  * New upstream release.
  * Refreshed all patches.
  * Removed override_dh_installchangelogs
    + Makefile.PL does it
  * Switch compat level 5 to 7

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Thu, 25 Nov 2010 10:23:59 -0500

ora2pg (6.4-1) unstable; urgency=low

  [Julián Moreno Patiño]
  * New upstream release.
  * debian/rules: Use compression package, thanks to Raphaël Hertzog
  * debian/patches: Refreshed all patches.

  [René Mayorga]
  * Add DM-Upload-Allowed

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sun, 19 Sep 2010 10:14:09 -0500

ora2pg (6.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1 (no changes).
  * debian/patches: Refreshed all patches.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sat, 07 Aug 2010 17:30:46 -0500
