=== debian/control ===
Source: ora2pg
Maintainer: Julián Moreno Patiño <darkjunix@gmail.com>
Section: contrib/misc
Priority: extra
Build-Depends: perl,
               debhelper (>= 8)
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Homepage: http://ora2pg.projects.postgresql.org/

Package: ora2pg
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcompress-zlib-perl,
         libdbd-oracle-perl,
         libdbi-perl,
         libdbd-pg-perl,
         libstring-random-perl
Recommends: postgresql-client
Description: Oracle to PostgreSQL database schema converter
 This package contains a Perl module and a companion script to convert an
 Oracle database schema to PostgreSQL and to migrate the data from an
 Oracle database to a PostgreSQL database.
