=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,5 @@
 	DOCDIR=/usr/share/doc/ora2pg \
 	DESTDIR=debian/ora2pg/
 
-override_dh_installchangelogs:
-	dh_installchangelogs ChangeLog
+override_dh_builddeb:
+	dh_builddeb -- -Zbzip2
