## ora2pg 8.7

=== debian/changelog ===
ora2pg (8.7-1) unstable; urgency=low

  * New upstream release
  * Refresh all patches
  * Add override_dh_fixperms to fix permission

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Fri, 09 Sep 2011 01:07:07 -0500
