=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
 #export DH_VERBOSE=1
 
 %:
@@ -15,5 +14,9 @@
 	DOCDIR=/usr/share/doc/ora2pg \
 	DESTDIR=debian/ora2pg/
 
+override_dh_fixperms:
+	dh_fixperms
+	chmod 755 $(CURDIR)/debian/ora2pg/usr/share/perl5/ora2pg.pl
+
 override_dh_builddeb:
 	dh_builddeb -- -Zbzip2
