## ora2pg 8.8

=== debian/changelog ===
ora2pg (8.8-1) unstable; urgency=low

  * New upstream release
  * Refresh 02_remove_unnecessary_files.diff patch
  * Move perl to B-D-I
  * debian/rules: Remove override_dh_fixperms
    because upstream doesn't ship anymore
    /usr/share/perl5/ora2pg.pl
  * debian/copyright: Replace DEP5 Format URL from
    dep.debian.net to anonscm.debian.org URL and
    remove unnecessary whitespaces.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Mon, 17 Oct 2011 13:42:06 -0500
