## ora2pg 8.9

=== debian/changelog ===
ora2pg (8.9-1) unstable; urgency=low

  * New upstream release.
  * Refresh 02_remove_unnecessary_files.diff patch.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Wed, 09 Nov 2011 11:04:35 -0500
