=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Julián Moreno Patiño <darkjunix@gmail.com>
 Section: contrib/misc
 Priority: extra
-Build-Depends: perl,
-               debhelper (>= 8)
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl
 Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
 Homepage: http://ora2pg.projects.postgresql.org/
