## ora2pg 8.11

=== debian/changelog ===
ora2pg (8.11-1.pgdg12.4+1) precise-pgdg; urgency=low

  * Rebuild for precise-pgdg (jenkins-ora2pg-source-
    distribution=precise-2, apt revision sid)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Mon, 26 Nov 2012 17:17:07 +0100

ora2pg (8.11-1) unstable; urgency=low

  * New upstream release.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Wed, 23 May 2012 21:51:02 -0500

ora2pg (8.10-1) unstable; urgency=low

  * New upstream release.
  * Refresh 02_remove_unnecessary_files.diff
    patch offset.
  * Bump Standards-Version to 3.9.3.
    + Update Homepage in debian/control.
    + Update DEP5 to copyright-format 1.0.
      + Extend copyright holders years.
      + Update URL in Source field.
      + Remove unnecessary newline.
  * Change libcompress-zlib-perl to
    libio-compress-perl in Depends.
  * Remove libstring-random-perl in Depends,
    because is not needed (from upstream changelog).
  * Sort Dependencies and remove newline in debian/control.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sun, 25 Mar 2012 00:50:58 -0500
