=== debian/control ===
Source: ora2pg
Maintainer: Julián Moreno Patiño <darkjunix@gmail.com>
Section: contrib/misc
Priority: extra
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.3
DM-Upload-Allowed: yes
Homepage: http://ora2pg.darold.net/

Package: ora2pg
Architecture: all
Depends: libdbd-oracle-perl,
 libdbd-pg-perl,
 libdbi-perl,
 libio-compress-perl,
 ${misc:Depends},
 ${perl:Depends}
Recommends: postgresql-client
Description: Oracle to PostgreSQL database schema converter
 This package contains a Perl module and a companion script to convert an
 Oracle database schema to PostgreSQL and to migrate the data from an
 Oracle database to a PostgreSQL database.
