## ora2pg 17.6

=== debian/changelog ===
ora2pg (17.6-1) unstable; urgency=medium

  * QA upload
  * New upstream release
  * Bump Standards-Version to 3.9.8, no changes were needed
  * Add xz on debian/source/options
  * Refresh/Add patches
    - refreshed 01_Ora2Pg.pod.diff
    - refreshed 02_remove_unnecessary_files.diff
      change the manpage's destination from 3 to 3pm,
      not to modify ora2pg script at install time,
      and to install the config in /etc/ora2pg/ora2pg.conf
    - add cf81287191c1560b238fe2967560d8bff33e24b0.patch, reverts 697f09d
      that was breaking encoding with input file (-i)
    - Add spelling-fixes.patch
  * Update compat level to 10
  * Build depend on debhelper >=10
  * Change section from extra to database
  * Update long description to mention MySQL support
  * Update copyright years
  * Add Vcs-* fields to debian/control
  * Update README.source
  * Packaging is now maintained on a git repo under collab-maint
  * Add Vcs fields to debian/control
  * Add pristine-tar to the git repo
  * Add gbp.conf

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 04 Dec 2016 17:13:21 +0800

ora2pg (8.11-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group.  (See: #826778)
  * Use dpkg default compressor.  (Closes: #833249)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 02 Dec 2016 09:16:32 +0100
