=== debian/control ===
Source: ora2pg
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: contrib/database
Priority: extra
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Homepage: http://ora2pg.darold.net/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/ora2pg.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ora2pg.git

Package: ora2pg
Architecture: all
Depends: libdbd-oracle-perl,
         libdbd-pg-perl,
         libdbi-perl,
         libio-compress-perl,
         ${misc:Depends},
         ${perl:Depends}
Recommends: postgresql-client, libdbd-mysql-perl
Description: Oracle/MySQL to PostgreSQL database schema converter
 This package contains a Perl module and a companion script to convert an
 Oracle or MySQL database schema, data and stored procedures to a
 PostgreSQL database.
