=== debian/watch ===
version=3
http://sf.net/ora2pg/ora2pg-(.*)\.tar\.bz2
