## ora2pg 18.1

=== debian/changelog ===
ora2pg (18.1-1.pgdg80+1) jessie-pgdg; urgency=medium

  * Rebuild for jessie-pgdg (jenkins-ora2pg-source-distribution=jessie-
    3, edd11e0064a053aac58d6c7d06a42a8eba186f87/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Thu, 15 Jun 2017 23:18:04 +0200

ora2pg (18.1-1) unstable; urgency=medium

  * Adopt package in the PostgreSQL team. (Closes: #826778)
  * New upstream release.
    + Fixes $$ handling. (Closes: #861443)
  * Update package description.
  * Switch to the primary download location on GitHub.
  * Add autopkgtest.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Jun 2017 23:16:26 +0200

ora2pg (18.0-1) experimental; urgency=medium

  * QA upload
  * New upstream release
  * Patches refreshed
    - 01_Ora2Pg.pod.diff
    - 02_remove_unnecessary_files.diff
  * Patches dropped, applied upstream
    - cf81287191c1560b238fe2967560d8bff33e24b0.patch
    - spelling-fixes.patch
  * Moved out from contrib, as ora2pg now supports both Oracle and MySQL
  * Update copyright years

 -- gustavo panizzo <gfa@zumbi.com.ar>  Wed, 01 Feb 2017 10:33:18 +0800
