## ora2pg 18.2

=== debian/changelog ===
ora2pg (18.2-1.pgdg100+1) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * No source changes.

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Sun, 17 Sep 2017 20:07:10 +0200

ora2pg (18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Sun, 17 Sep 2017 20:07:10 +0200
