=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: extra
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://ora2pg.darold.net/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ora2pg.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ora2pg.git
