## ora2pg 19.0

=== debian/changelog ===
ora2pg (19.0-1.pgdg80+1) jessie-pgdg; urgency=medium

  * Rebuild for jessie-pgdg.
  * No source changes.

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Tue, 28 Aug 2018 12:51:22 +0200

ora2pg (19.0-1) unstable; urgency=medium

  * New upstream release.
  * Move packaging repository to salsa.debian.org.
  * Move maintainer address to tracker.debian.org.
  * Priority: optional.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 28 Aug 2018 12:51:22 +0200
