## ora2pg 19.1

=== debian/changelog ===
ora2pg (19.1-1.pgdg80+1) jessie-pgdg; urgency=medium

  * Rebuild for jessie-pgdg.
  * No source changes.

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Mon, 01 Oct 2018 15:37:29 +0200

ora2pg (19.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove custom compression settings in debian/source/options.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 01 Oct 2018 15:37:29 +0200
