## ora2pg 20.0

=== debian/changelog ===
ora2pg (20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 22 Jan 2019 16:18:16 +0100
