=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ora2pg
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Section: database
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.0
+Standards-Version: 4.2.0
 Homepage: https://ora2pg.darold.net/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ora2pg.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ora2pg.git
+Vcs-Git: https://salsa.debian.org/postgresql/ora2pg.git
+Vcs-Browser: https://salsa.debian.org/postgresql/ora2pg
 
 Package: ora2pg
 Architecture: all
