=== debian/tests/control ===
Depends: @, default-mysql-server | mysql-server, libdbd-mysql-perl
Tests: ora2pg
Restrictions: needs-root, allow-stderr
