## ora2pg 21.0

=== debian/changelog ===
ora2pg (21.0-2) unstable; urgency=medium

  * Prefer mariadb over mysql in autopkgtest.

 -- Christoph Berg <myon@debian.org>  Wed, 18 Nov 2020 10:42:12 +0100

ora2pg (21.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.

  [ Christoph Berg ]
  * New upstream version 21.0.
  * debian/tests: GRANT *.* so the user also gets the global PROCESS privilege
    required in the latest MySQL minor versions.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Oct 2020 21:04:19 +0200

ora2pg (20.0-2) unstable; urgency=medium

  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Sep 2019 13:53:10 +0200
