=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Priority: optional
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: https://ora2pg.darold.net/
 Vcs-Git: https://salsa.debian.org/postgresql/ora2pg.git
 Vcs-Browser: https://salsa.debian.org/postgresql/ora2pg
