=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,3 @@
 	MANDIR=/usr/share/man/man3 \
 	DOCDIR=/usr/share/doc/ora2pg \
 	DESTDIR=debian/ora2pg/
-
