=== debian/tests/control ===
Depends: @, mariadb-server | default-mysql-server | mysql-server, libdbd-mysql-perl
Tests: ora2pg
Restrictions: needs-root, allow-stderr
