## ora2pg 21.1

=== debian/changelog ===
ora2pg (21.1-1.pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 9.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 23 Apr 2021 13:51:29 +0200

ora2pg (21.1-1) experimental; urgency=medium

  * New upstream version 21.1.
  * Fix "Unknown column 'DTD_IDENTIFIER'", upstream #1144.

 -- Christoph Berg <myon@debian.org>  Fri, 23 Apr 2021 13:51:29 +0200
