## ora2pg 22.1

=== debian/changelog ===
ora2pg (22.1-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 05 Jul 2021 11:09:16 +0200

ora2pg (22.1-1) experimental; urgency=medium

  * New upstream version 22.1.

 -- Christoph Berg <myon@debian.org>  Mon, 05 Jul 2021 11:09:16 +0200

ora2pg (22.0-1) experimental; urgency=medium

  * New upstream version 22.0.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Jun 2021 13:28:14 +0200
