## ora2pg 23.0

=== debian/changelog ===
ora2pg (23.0-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 26 Nov 2021 12:47:29 +0100

ora2pg (23.0-1) unstable; urgency=medium

  [ Christoph Berg ]
  * New upstream version 23.0.
  * Prefer mysql-server in tests; mariadb doesn't start on tmpfs.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Christoph Berg <myon@debian.org>  Fri, 26 Nov 2021 12:47:29 +0100

ora2pg (22.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Christoph Berg <myon@debian.org>  Mon, 30 Aug 2021 17:22:04 +0200
