## ora2pg 23.1~20220624.1240-1~1.gitcf9fe5b.pgdg18.04+1

=== debian/changelog ===
ora2pg (23.1~20220624.1240-1~1.gitcf9fe5b.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Remove skippable from debian/tests/control.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 17 Feb 2022 16:56:15 +0100

ora2pg (23.1-1) unstable; urgency=medium

  * New upstream version 23.1.
  * debian/tests: Skip tests if mariadb/mysql doesn't start.

 -- Christoph Berg <myon@debian.org>  Thu, 17 Feb 2022 16:56:15 +0100
