## ora2pg 23.1~20220624.1240-1~1.gitcf9fe5b.pgdg100+1

=== debian/changelog ===
ora2pg (23.1~20220624.1240-1~1.gitcf9fe5b.pgdg100+1) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 17 Feb 2022 16:56:15 +0100
