=== debian/watch ===
version=4
https://github.com/darold/ora2pg/releases .*/v(.*).tar.gz
