## ora2pg 23.2

=== debian/changelog ===
ora2pg (23.2-1.pgdg100+1) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 07 Nov 2022 15:11:21 +0100

ora2pg (23.2-1) unstable; urgency=medium

  * New upstream version 23.2.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Nov 2022 15:11:21 +0100
