## ora2pg 24.1

=== debian/changelog ===
ora2pg (24.1-1.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 01 Oct 2023 09:42:27 +0200

ora2pg (24.1-1) unstable; urgency=medium

  * New upstream version 24.1.

 -- Christoph Berg <myon@debian.org>  Sun, 01 Oct 2023 09:42:27 +0200
