## ora2pg 24.3

=== debian/changelog ===
ora2pg (24.3-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 17 Apr 2024 23:31:47 +0200

ora2pg (24.3-1) unstable; urgency=medium

  * New upstream version 24.3.

 -- Christoph Berg <myon@debian.org>  Wed, 17 Apr 2024 23:31:47 +0200
