## ora2pg 25.0

=== debian/changelog ===
ora2pg (25.0-1) unstable; urgency=medium

  * New upstream version 25.0.

 -- Christoph Berg <myon@debian.org>  Thu, 01 May 2025 11:12:44 +0200
