=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Christoph Berg <myon@debian.org>
 Section: database
 Priority: optional
-Build-Depends: debhelper (>= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
 Standards-Version: 4.2.1
 Rules-Requires-Root: no
