=== debian/tests/control ===
Depends: @, mysql-server | mariadb-server | default-mysql-server, libdbd-mysql-perl
Tests: ora2pg
Restrictions: needs-root, allow-stderr, skippable
